{% block styles %}
  <link rel="stylesheet" href="/assets/css/index.min.css">
{% endblock %}

{% extends "@root/layout/base.twig" %}

{% block content %}
  {% include "@root/widgets/catalog-page/index.twig" with {data: catalog} only %}
{% endblock %}

{% block scripts %}
  <script src="/assets/js/index.min.js"></script>
{% endblock %}
